BEEM - Android XMPP - Bug #185

Le bouton Save de I'activite settings n'a pas de place fixe
06/22/2009 06:24 PM - Frédéric Barthéléry

Status: Closed Start date: 06/22/2009
Priority: Normal Due date: 06/25/2009
Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 5.00 hours
Target version: 0.1

Affected version: Locale:

Description

Le bouton save de l'activite settings n'est pas situe a la meme place sur chaque onglet. Il serait mieux qu'il est une place fixe. De
plus, il ne faut pas oublier que I'ecran de I'utilisateur est plutot petit donc ca serait mieux d'avoir un gros bouton qui prend toute la
largeur de I'ecran.

Autre chose qui pourrait etre envisager c'est une sauvegarde automatique des parametres. A discuter ?

History

#1 - 06/25/2009 12:29 PM - Jean-Manuel Da Silva
- Status changed from New to Rejected

- Assignee changed from Jean-Manuel Da Silva to Frédéric Barthéléry

Testé sur le G2, aucun probleme avec ce bouton. Ce plus il y a une explication au fait qu'il n'ai pas la méme place dans I'onglet Proxy, si on veut
juste désactiver le proxy, il est trés bien adapté a cet endroit la.

Bref, aucun intérét.
Je rejette ce ticket.

#2 - 06/25/2009 03:04 PM - Philippe Lago
- Status changed from Rejected to Feedback

A mort le bouton Save !
Je trouve la version sauvegarde automatique plus ergonomique, ca permet de s'absoudre d'un bouton et d'alleger l'interface.

#3 - 07/12/2009 04:12 PM - Nikita Kozlov
Philippe Lago wrote:

Je trouve la version sauvegarde automatique plus ergonomique, ca permet de s'absoudre d'un bouton et d'alleger l'interface.

Pareil

#4 - 09/27/2009 12:15 AM - Nikita Kozlov

- Status changed from Feedback to Resolved

- Assignee changed from Frédéric Barthéléry to Nikita Kozlov
- % Done changed from 0 to 100

- Estimated time set to 5.00 h

#5 - 10/19/2009 11:26 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
